<?php
/**
 * Header navigation
 * 
 * @package WordPress
 * @subpackage Candid
 * @author 5 Inline
 */

// Change Default Logo
global $color_schemes;
$scheme_options = get_option('swatch_options');
$default_logo = ( $scheme_options['color_scheme'] == 'light' ) ? 'logo-light.png' : 'logo.png';
?>
<div class="line topper_wrapper">
	<div class="line grid960 middle topper nomargin">
		<div class="unit grid4">
			<h1 class="site-logo"><a href="<?= home_url('/');?>"><?php if( $logo_src = get_header_image() ) : ?>
			<img src="<?= $logo_src;?>" alt="<?= esc_attr(get_bloginfo('name'));?>" />
			<?php else : ?>
			<img src="<?php bloginfo('stylesheet_directory'); ?>/images/<?= $default_logo;?>"  alt="<?= esc_attr(get_bloginfo('name'));?>" />
			<?php endif; ?></a></h1>
		</div>
		<div class="unit grid8">
			<?php
			wp_nav_menu( array
			(
				'container'			=> '',
				'container_class'	=> '',
				'menu_class'		=> 'line nomargin txtrt rt navigation',
				'menu_id'			=> '',
				'fallback_cb'		=> 'candid_theme_default_menu',
			));
			?>
		</div>
	</div>
	<?php
	/*
	if( !dynamic_sidebar('welcome-text') ) :
	?>
	<div class="line grid960 middle nomargin">
		<div class="unit grid12 welcome-text widget_text"><hr class="hr" />
		<p><?php printf(__('Hi! Enter your welcome message in the <a href="%s">Header Welcome Text widget</a>.','candid_theme'), admin_url('widgets.php') );?></p>
	<hr class="hr" /></div></div>
	<?php
	endif;
	*/
	dynamic_sidebar('welcome-text');
	?>
</div>
