<?php
/**
 * Page Template
 *
 * @package WordPress
 * @subpackage Candid
 * @author 5 Inline
 */

get_header(); ?>
<div class="line content_wrapper">
	<div class="line grid960 middle content">
		<div class="unit grid8 page-content">
			<?php if ( ! have_posts() ) : ?>
				<div class="line error404">
					<h1 class="title post-title"><?php _e( 'Not Found', 'candid_theme' ); ?></h1>
					<div class="line post-content">
						<p><?php _e( 'Sorry, no results found. Please try searching below.', 'candid_theme' ); ?></p>
						<?php get_search_form(); ?>
					</div>
				</div>
			<?php else: ?>
			<?php while ( have_posts() ) : the_post(); ?>
			<h1 class="title page-title"><?php the_title(); ?></h1>
			<div class="page-content">
				<?php the_content();?>
			</div>
			<?php endwhile; endif; ?>
		</div>
		<div class="unit grid4 sidebar page-sidebar">
			<?php get_sidebar('page');?>
		</div>
	</div>
</div>
<?php get_footer(); ?>