<?php
/**
 * My Theme Loop File
 * 
 * @package WordPress
 * @subpackage My Theme
 * @author 5 Inline
 */
?>

<?php
if( have_posts() ) : while( have_posts() ) : the_post();
?>
	<div class="line post  page-content post">
		<h1 class="title page-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
            
			<div class="page-content">
				<?php the_content( __('Continue Reading &rarr;','my_theme') );?>
			</div>
            
            <div class="post-meta lt">Posted on <?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --> | <?php the_tags('Tags: ', ', ', '<br />'); ?> in <?php the_category(', ') ?></div>
		
	</div>

<?php 
endwhile; endif;
?>
