<?php
/**
 * Slideshow Template
 * 
 * Template for displaying portfolio slideshow.
 * 
 * @package WordPress
 * @subpackage Candid
 * @author 5 Inline
 */

global $paged;
$theme_options = get_option( 'nivo_options', TRUE );
$args = array
(
	'posts_per_page'	=> 8,
	'cat'				=> $theme_options['slideshow_category'] > 0 ? $theme_options['slideshow_category'] : '',
	'meta_key'			=> '_thumbnail_id',
);
query_posts($args);
if( have_posts() ) : ?>
	<div class="line grid960 middle">
		<div class="line grid12 middle slideshow">
		<?php while( have_posts() ) : the_post();
		if( has_post_thumbnail( $post->ID ) && ( $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'slideshow-thumb' ) )  ) :
			echo '<a href="'. get_permalink($post->ID) .'">'. get_the_post_thumbnail($post->ID, 'slideshow-thumb' ) .'</a>';
		endif;
		endwhile;?>
		</div>
	</div>
<?php endif; ?>
